textures.1=1
name.1=iregex:^(a525|a525_.+)$
textures.2=2
name.2=iregex:^(amr25|amr25_.+)$
textures.3=3
name.3=iregex:^(sf25|sf25_.+)$
textures.4=4
name.4=iregex:^(vf25|vf25_.+)$
textures.5=5
name.5=iregex:^(c45|c45_.+)$
textures.6=6
name.6=iregex:^(mcl39|mcl39_.+)$
textures.7=7
name.7=iregex:^(w16|w16_.+)$
textures.8=8
name.8=iregex:^(vcarb02|vcarb02_.+)$
textures.9=9
name.9=iregex:^(rb21|rb21_.+)$
textures.10=10
name.10=iregex:^(fw47|fw47_.+)$
textures.11=11
name.11=iregex:^(a524|a524_.+)$
textures.12=12
name.12=iregex:^(amr24|amr24_.+)$
textures.13=13
name.13=iregex:^(sf24|sf24_.+)$
textures.14=14
name.14=iregex:^(vf24|vf24_.+)$
textures.15=15
name.15=iregex:^(c44|c44_.+)$
textures.16=16
name.16=iregex:^(mcl38|mcl38_.+)$
textures.17=17
name.17=iregex:^(w15|w15_.+)$
textures.18=18
name.18=iregex:^(vcarb01|vcarb01_.+)$
textures.19=19
name.19=iregex:^(rb20|rb20_.+)$
textures.20=20
name.20=iregex:^(fw46|fw46_.+)$
textures.21=1-20